@charset "utf-8";
/* ----------------------------------------------------------------------------------- 
   @font-face definition
   ----------------------------------------------------------------------------------- */

@font-face { 
	font-family:"fwicon"; 
	src:url('fwicon.ttf') format('truetype'), 
		url('fwicon.svg#fwicon') format('svg'); 
	font-weight:normal; 
	font-style:normal; }

/* ----------------------------------------------------------------------------------- 
   icon generic
   ----------------------------------------------------------------------------------- */
   
[class^="fwicon-"]:before,
[class*=" fwicon-"]:before { 
	font-family:'fwicon'; 
	font-style:normal; 
	font-weight:normal; 
	text-align:center; 
	text-decoration:none;
	-webkit-font-smoothing: antialiased;
	speak:none; }

/* ----------------------------------------------------------------------------------- 
   fwicon classes
   ----------------------------------------------------------------------------------- */

.fwicon-chevron-right:before 		{ content:"\e000"; }
.fwicon-chevron-left:before 		{ content:"\e001"; }
.fwicon-tick:before 				{ content:"\e002"; }
.fwicon-cross:before 				{ content:"\e003"; }
.fwicon-minus:before 				{ content:"\e004"; }
.fwicon-plus:before 				{ content:"\e005"; }
.fwicon-more:before 				{ content:"\e006"; }
.fwicon-video:before 				{ content:"\e007"; }
.fwicon-mail:before 				{ content:"\e008"; }
.fwicon-notepad:before 				{ content:"\e009"; }
.fwicon-doc:before 					{ content:"\e00a"; }
.fwicon-twitter-sign:before			{ content:"\e00b"; }
.fwicon-mail-sign:before 			{ content:"\e00c"; }
.fwicon-google-plus-sign:before 	{ content:"\e00d"; }
.fwicon-facebook-sign:before 		{ content:"\e00e"; }
.fwicon-wheat:before 				{ content:"\e00f"; }